Body{
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#797979;
	background-image: url(../images/bg.gif);
	background-color:#274e63;
	background-repeat: repeat-x;
	background-position: center top;
}
.blue{
	color:#06C;	
}
.red{
	color:#CA0000;	
}
a{
 color:#0066CC;
 text-decoration:none;
}
a:hover{
 color:#F09;
 text-decoration:underline;
}
.clr{clear:both;}
img{
	border:none;}
hr{
	border: 0;
	color: #dedede;
	background-color: #dedede;
	height: 1px;
	margin:10px 0px 6px 0px;
	padding:0px;
}
.wrapper{width:990px; margin:0px auto; text-align:left; background-color:#FFF;}
 
.top-header{
	height:67px;
	background-image: url(../images/top1bg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4dde2;
	text-align:left;
 }
.top-header2{
	height:35px;
	background-image: url(../images/top2bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	line-height:35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4dde2;
 }
#tomenu_nav{margin:0px 0px 0px 0px;padding:0 0 0 0px;list-style:none;}
#tomenu_nav ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style:none;}

#tomenu_nav li{
	padding:0px 0px 0px 0px;
	float:right;
	display:block;
	margin:0px 0px 0px 0px;
	font-size:11px;
	text-transform: uppercase;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e2e2e2;
 }
#tomenu_nav li a{
	display:block;
	text-align:center;
	color:#666;
	font-weight:bold;
	height:35px;
	line-height:35px;
	width:95px;
 }
#tomenu_nav li a:hover{
	display:block;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	height:35px;
	line-height:35px;
	background-image: url(../images/menu-hover.gif);
	background-repeat: repeat-x;
	width:95px;
 }
#tomenu_nav span{
	display:block;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	height:35px;
	line-height:35px;
	background-image: url(../images/menu-hover.gif);
	background-repeat: repeat-x;
	width:95px;
 }
.top-header3-content{
	background-color:#FFF;
  }
.top-header3_pad{
padding:0px 4px 0px 4px;
  }
.top_header3_content_pad{
padding:4px 4px 4px 4px;
text-align:justify;
font-size:12px;
 }
#main_banner{
	height:450px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e8eb;
 }
#main_banner_left{
	float:left;
	width:659px;
	height:450px;
 }
#main_banner_right{
	float:right;
	width:319px;
 	background-image: url(../images/rightbox_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
 }
.banner-text{
	padding:5px 10px 10px 10px;
	text-align:left;
	color:#FFF;
	line-height:20px;
	font-size:12px;
	 
 }
.main_banner_right_bottom{
	background-image: url(../images/right_box_banner.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height:434px;
 	padding:8px 8px 8px 8px;
	color:#333;
	font-size:12px;
	background-color:#f1f1f1;
	font-weight:normal;
	
 }
#main_banner_right h5{
	margin:0px 0px 0px 0px;
	font-size:12px;
	padding:0px 0px 0px 10px;
	height:28px;
	line-height:28px;
	background-color:#F90;
	text-align:left;
	font-weight:bold;
	color:#FFF;
 }
#main_banner_right p{
padding:10px;
margin:0px;
text-align:left;
line-height:18px;
color:#FFFFFF;
font-size:12px;
 }
.download-box{
	background-color:#307fa0;
	text-align:center;
	padding:10px 0px 10px 0px;
	
}
.inner_div{
min-height:200px;
padding-top:5px;
}
.loading_div{
position:absolute; 
min-height:50px;
visibility:hidden;
right:290px;
top:210px;
z-index:1000;
}
 
 
 
 
 
 
#inner_banner{
	height:199px;
 }
#inner_left{
	float:left;
	width:650px;
	height:199px;
}
#inner_right{
	float:right;
	height:199px;
	width:319px;
	background-color: #006a96;
	background-image: url(../images/rightbox_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
 }
.inner_banner_right_bottom{
	background-image: url(../images/right_box_banner.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
 	padding:8px 8px 8px 8px;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
 }
#inner_right h5{
 	margin:0px 0px 0px 0px;
	font-size:12px;
	padding:0px 0px 0px 10px;
	height:28px;
	line-height:28px;
 	text-align:left;
	font-weight:bold;
	color:#FFF;
	background-image: url(../images/banner_right_head_bg.gif);
	background-repeat: repeat-x;
}
 
.top3_bottom_shadow{
	background-image: url(../images/banner_bottom_shaddow.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height:10px;
}
table.loginforms{

}
	table.loginforms td{
	text-align:left;
	padding:3px 5px	6px 5px;
	font-size:12px;
	font-weight:bold;
  	}
.search_textbox{
border:1px solid #c7c7c7;
padding:4px 4px 4px 4px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
 }
.textbox{
border:1px solid #7f9db9;
padding:3px 4px 3px 4px;
  }
.button{
 	height: 26px;
	text-align:center;
	cursor:pointer;
	font-size:11PX;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	font-weight:bold;
 	background: url(../images/search_button.gif);
	background-repeat: no-repeat;
	width: 130px;
}
.white_text_small{
	font-size:10px;
	font-weight:normal;
}
.content_section{
	margin:5px 0px 0px 0px;
   }
.content_section_top_shadow{
	background-image: url(../images/content_top_shadow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 11px;
}
.content_section_bottom_shadow{
	background-image: url(../images/content_bottom_shadow.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 17px;
}
.content_section_content_area{
	background-image: url(../images/content_section_bg.gif);
	background-repeat: repeat-y;	
   }
.content_section_content_area_pad{
	padding:0px 0px 1px 0px;
	font-size:12px;
	text-align:justify;
 	line-height:19px;
	font-weight:normal;
    }
#main_content_left{
	width:650px;
	float:left;
}
#main_content_left p{
	padding:0px 0px 0px 5px;
	margin:0px;
}
#main_content_right{
	width:319px;
	float:right;
	padding:0px 0px 0px 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #e3e8eb;
}
h1{
	text-align:left;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	background-image: url(../images/headbg.gif);
	background-repeat: repeat-x;
	height:44px;
	line-height:54px;
	padding:0px 0px 0px 20px;
	margin:0px 0px 5px 0px;
 	width: 365px;
  }
h4{
	padding:2px 0px 2px 0px;
	margin:0px 0px 2px 0px;
	text-align:left;
	font-size:18px;
	font-weight:normal;
	color:#FFF;
   }
h2{
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#069;
	margin:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c7c6c6;
	height:25px;
	line-height:25px;
	padding:0px 0px 0px 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c7c6c6;
	background-color: #FFF;
  }

tr.tariff_head{

}
	tr.tariff_head td{
	text-align:center;
	padding:5px 2px 5px 2px;
	background-color:#78b5e3;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	color:#FFF;	
	}
tr.tariff_row1{

}
	tr.tariff_row1 td{
	text-align:left;
	padding:5px 3px 5px 3px;
	background-color:#F5F5F5;
	font-size:11px;
	font-weight:normal;
	color:#333;	
	}
tr.tariff_row2{

}
	tr.tariff_row2 td{
	text-align:left;
	padding:5px 3px 5px 3px;
	background-color:#d3e9f9;
	font-size:11px;
	font-weight:normal;
	color:#333;	
	}
.booking_bg_color{
	background-color:#edf4fd;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d3e2f6;
	border-bottom-color: #d3e2f6;
	border-left-color: #d3e2f6;
}

table.booking_forms{

}
	table.booking_forms td{
	text-align:left;
	padding:5px 5px 5px 5px;
	font-size:12px;
	font-weight:normal;
	color:#000;
  	}
.text_small{
	font-size:11px;
	color:#999;
}
.button_green_big{
	height: 39px;
	text-align:center;
	cursor:pointer;
	font-size:15PX;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	border:none;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 160px;
	background-image: url(../images/button_green_big.gif);
}
.button_white_big{
	height: 39px;
	text-align:center;
	cursor:pointer;
	font-size:15PX;
	font-family:Arial, Helvetica, sans-serif;
	color:#069;
	border:none;
	font-weight:bold;
	background-repeat: no-repeat;
	width: 160px;
	background-image: url(../images/button_white_big.gif);
}
h3{
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background-image: url(../images/menu-hover.gif);
	background-repeat: repeat-x;
	height: 27px;
	line-height:29px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
   }
.link_more{
	margin:4px 0px 4px 0px;
	padding:4px 10px 4px 10px;
	background-color:#9C0;
	font-size:11px;
	text-align:center;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
	font-weight:bold;
	color:#333;
}
	.link_more:hover{
		margin:4px 0px 4px 0px;
	padding:4px 10px 4px 10px;
		background-color:#666;
		font-size:11px;
		text-decoration:none;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
		text-align:center;
		font-weight:bold;
		color:#FFF;
	}

.feedback_box_blue{
	background-color:#edf4fd;
	border:1px solid #D7E6FB;
	padding:10px;
	text-align:justify;
	font-size:12px;
	color:#333;
	line-height:19px;
	margin:7px 0px 7px 0px;
}
.feedback_box_gray{
	background-color:#F4F4F4;
	border:1px solid #E1E1E1;
	padding:10px;
	text-align:justify;
	font-size:12px;
	color:#333;
	line-height:19px;
	margin:7px 0px 7px 0px;
}
.footer{
	text-align:center;
	font-size:11px;	
	line-height:70px;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 81px;
	color:#0066CC;
  }
.footer a{
	color:#0066CC;
	font-weight:bold;
}.footer a:hover{
	color:#F09;
	text-decoration:none;
}
.footer_bottom{
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	padding:10px 0px 5px 0px;
	
}
.form_bg_gray{
	background-color:#efefef;	
}
ul.activenew{margin:3px 0 0 0;padding:0 0 0 5px;font-weight:normal; }
ul.activenew li{margin:0;padding:0 0 0 20px;font-weight:normal;background-image:url(../images/ul.gif);background-repeat:no-repeat;background-position:left top;list-style-image:none;list-style-type:none;color:#666;line-height:23px;font-size:12px;text-align:left;}
ul.activenew a{color:#666666;text-decoration:none;font-size:12px;}
ul.activenew a:hover{color:#FF9;text-decoration:underline;font-size:12px; }
.error_msg{
 border: 1px solid #CC0000;
 background-color:#FF8F8C; 
 padding:3px 10px 3px 10px;
}
.success_msg{
 border: 1px solid #006600;
 background-color:#B1FB86; 
 padding:3px 10px 3px 10px;}
.error{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #FF0000; 	
}
.gallery{
	width:25%;
	text-align:center;
	padding:5px;
}
.galleryimage_box{
width:145px;
height:105px;
border:#CCC solid 2px;
float:left;
max-height:135px;
max-width:145px;
margin:0px 35px 20px 0px;    
background-color: #F2F2F2;
-moz-border-bottom-right-radius: 10px;
-moz-border-radius:10px;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-radius:10px;
padding-top:8px;
}
.button_blue{
    background-color:#274E63;
	width:65px;
 	height: 25px;
	text-align:center;
 	cursor:pointer;
	font-size:11PX;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	border:solid 1px  #C0E6FA;
}
.contact_link a{
 text-decoration:none;
 
}
.contact_link a:hover{
 text-decoration:none;
 color:#006699;
 
}
.contact_box_main{
width:243px;

}
.content_box_top{
    width:240px; 
	height:32px;
	padding-bottom:5px;
	background-image: url(../images/contact_box_top.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.content_box_bg{
	background-image: url(../images/contact_box_rep.gif);
	background-repeat: repeat-y;
}
.content_box_pad{
padding:20px 10px 0px 10px;
text-align:left;
line-height:19px;
font-weight:bold;

}
.content_box_bottom{
    width:240px; 
	background-image: url(../images/contact_box_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 22px;
}
table.address_form{

}
	table.address_form td{
	text-align:left;
	padding:5px 5px 5px 5px;
	font-size:12px;
	font-weight:bold;
	color:#333333;
 	}
.dark_gray_box{
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color:#eeeeee;
 	padding:10px;
 	margin:0px 0px 0px 0px;
 	font-size:12px;
	text-align:left;
	font-weight:normal;
}
.popup_box
{
	position:absolute; 
	top:1230px; left:400px;
	padding:3px;
	z-index:1000;
	width:390px;
	visibility:hidden; 
	background-color:#FFFFFF;
	border:#3399FF solid 3px;
}
.pagination-lio{

}
	.pagination-lio a{
	 padding:2px 5px 2px 5px;
	 margin:0px 0px 0px 1px;
	 border:solid 1px #660000;
	 text-align:center;
	 font-size:12px;
	 color:#660000;
	}
	.pagination-lio a:hover{
	 padding:2px 5px 2px 5px;
	 margin:0px 0px 0px 1px;
	 border:solid 1px #660000;
	 background-color:#660000;
	 color:#FFFFFF;
	 text-align:center;
	 font-size:12px;
	}